=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Package: zentyal-mail
 Architecture: all
 Pre-Depends: zentyal-core
-Depends: zentyal-core (>= 8.0.0), zentyal-core (<< 8.1.0), zentyal-samba,
+Depends: zentyal-core (>= 8.1.0), zentyal-core (<< 8.2.0), zentyal-samba,
          postfix, postfix-ldap, postfix-pcre, ssl-cert, libsasl2-modules, dovecot-common,
          dovecot-imapd, dovecot-pop3d, dovecot-sieve, dovecot-managesieved, dovecot-ldap,
          dovecot-gssapi, dovecot-sqlite, postgrey, fetchmail, libcrypt-rijndael-perl,
